.box-title
{
margin-right: 1px;
margin-bottom:1px;
cursor: pointer;
}

.box-title.passive
{
cursor: default;
}
#productAddAll
{
height: 30px;
line-height:30px;
}

.filterOpen .col-text:hover .input-wrap.checkbox
{
background: url(/Data/EditorFiles/tasarim/checked.svg) no-repeat left;
}
div#priceSlider
{
padding:  0;
}

.priceWrap
{
font-size:  16px;
font-weight: 500;
line-height:  normal;
color: #1a1a18;
text-align:  center;
margin-top: 20px;
margin-bottom:  20px;
}

.newFilterTitle.active:before
{
width: calc(100% - 40px);
left:  20px;
background:  #ededed;
content: '';
position:  absolute;
bottom: 0;
height:  1px;
}
#pageLayout span,
#pageLayout span *
{
transition:color .2s;
}
#pageLayout span:hover,
#pageLayout span:hover *
{
color: #e35252;
}

.productItem:hover .karsilastir-wrap
{
display:  block;
}

.hizli-gor-wrap
{
z-index:  5;
bottom: 30px;
display:  flex;
align-items: center;
justify-content:  center;
display: none;
}

.hizli-gor-wrap a
{
height:  44px;
border-radius: 3px;
border:  solid 1px #000000;
font-size: 14px;
font-weight:  500;
line-height: normal;
color:  #000000;
background-color: #ffffff;
padding-left:  15px;
padding-right: 15px;
display:  flex;
align-items: center;
justify-content:  center;
}

.hizli-gor-wrap a img
{
margin-left:  10px;
}

.productItem:hover .hizli-gor-wrap
{
display:  flex;
}

.showcase
{
height: 0;
overflow:hidden;
}

.showcase.current
{
height: auto;
overflow:visible;
}

.productItem .box-border
{
transition:border-color .5s, box-shadow .5s;
}

.productItem:hover .box-border
{
border-color: #d5d5d5;
box-shadow:0 0 10px 0 rgba(40, 40, 40, .3);
}

.productItem:hover .vitrin-kapsayici
{
box-shadow: 0 2px 4px 0 rgba(180, 180, 180, 0.5);
}

.karsilastir-wrap
{
z-index:  4;
top: 20px;
left:  20px;
display: none;
}

.karsilastir-wrap a
{
padding:  0;
color: #1a1a18;
font-size:  18px;
font-weight: normal;
line-height:  normal;
padding-left: 25px;
background: url(/Data/EditorFiles/tasarim/karsilastir-unchecked.svg) no-repeat left;
}

.karsilastir-wrap input[checked="checked"] + a
{
background: url(/Data/EditorFiles/tasarim/checked.svg) no-repeat left !important;
}
[data-layout="horizontal"] .productItem
{
position: relative;
}
[data-layout="horizontal"] .productItem.col-3
{
padding-left: 0;
padding-right:0;
}
[data-layout="horizontal"] .productItem.col-3:nth-child(2n)
{
border-right: 0;
}
[data-layout="horizontal"] .productItem.col-3:nth-child(2n+1)
{
clear: both;
}

.productListItem
{
position: relative;
}

.resim-vitrin .col-1:nth-child(12n+1)
{
clear: both;
}
[data-layout="horizontal"] .productItem > .row
{
margin-left: 0;
margin-right:0;
clear: none;
float:left;
}

.productColItem
{
background: #fff;
border-bottom:1px solid #d9d9d9;
}

.newFilter.active
{
height:  auto;
border-bottom: none !important;
border-radius:  3px 3px 0 0;
box-shadow: 0 2px 2px 0 rgba(180, 180, 180, 0.5);
}

.filterOpen
{
position:  absolute;
top: 100%;
z-index:  9;
left: 0;
right:  0;
border-radius: 0 0 3px 3px;
box-shadow: 0 2px 4px 0 rgba(180, 180, 180, 0.5);
border:  solid 1px #ededed;
background-color: #ffffff;
border-top:  none;
padding-left: 20px;
box-sizing:  border-box;
padding-right: 20px;
}

.newFilterTitle.active
{
border-radius:  3px 3px 0 0;
border-bottom: none;
}
ul#filterCats ul
{
border:  none;
padding: 0;
}
ul#filterCats a
{
font-size:  15px;
font-weight: normal;
line-height:  normal;
color: #1a1a18;
float:  left;
min-height: 40px;
display:  flex;
align-items: center;
}

.siralaText
{
font-size:  15px;
font-weight: normal;
line-height:  normal;
color: #1a1a18;
float:  left;
min-height: 40px;
display:  flex;
align-items: center;
}

.filterOpen .col-text
{
font-size:  15px;
font-weight: normal;
line-height:  normal;
color: #1a1a18;
float:  left;
min-height: 40px;
display:  flex;
align-items: center;
}

.filterOpen .input-wrap.checkbox
{
background: url(/Data/EditorFiles/tasarim/unchecked.svg) no-repeat left;
width:  20px;
}

.filterOpen .input-wrap.checkbox.active
{
background: url(/Data/EditorFiles/tasarim/checked.svg) no-repeat left;
}

.filterOverflow .mb
{
margin-bottom:  0;
}

.productColItem:last-child, .carousel .productColItem
{
border-bottom: 0;
}

.productColListItem
{
background: #fff;
position:relative;
}
#colNewsSlide .productColListItem
{
min-height:  100px;
}

.image-wrapper
{
position: relative;
width:100%;
overflow: hidden;
}

.productItem .image-wrapper,
.productColItem .image-wrapper
{
/*
border-bottom: 1px solid #e5e5e5;
*/
}
[data-layout="horizontal"] .image-wrapper
{
border-bottom: 0;
}

.imgInner
{
position:  absolute;
width: 100%;
height: 100%;
top:  0;
left: 0;
text-align:  center;
display: flex;
align-items:  center;
}

.image-wrapper img
{
max-width: calc(100% - 0px);
max-height: calc(100% - 0px);
margin: 0 auto;
-webkit-transition-timing-function:ease-in-out;
-moz-transition-timing-function: ease-in-out;
-ms-transition-timing-function:ease-in-out;
-o-transition-timing-function: ease-in-out;
transition-timing-function:ease-in-out;
-webkit-transition-duration:.2s;
-moz-transition-duration:.2s;
-ms-transition-duration:.2s;
-o-transition-duration:.2s;
transition-duration:.2s;
}

.ie .image-wrapper img
{
width:100%;
}

.safari .image-wrapper img
{
position: absolute;
max-width:90%;
max-height:90%;
top:5%;
left:5%;
}

.image-wrapper img.lazy
{
position: absolute;
top:50%;
left:50%;
width: 64px;
height:64px;
margin-top: -32px;
margin-left:-32px;
}

.image-wrapper.flip img.stImage
{
visibility: visible;
-webkit-transition-delay:.2s;
-moz-transition-delay:.2s;
-ms-transition-delay:.2s;
-o-transition-delay:.2s;
transition-delay:.2s;
}

.image-wrapper:not(.flip) img.ndImage
{
opacity: 0;
}

.productItem .discountedPrice
{
text-decoration:  line-through;
}

.image-wrapper.flip img.ndImage
{
visibility: hidden;
-webkit-transform:perspective(1000px) rotateY(90deg);
transform:perspective(1000px) rotateY(90deg);
}

.safari .image-wrapper img.ndImage
{
display: none;
}

.productItem.zoom:hover .image-wrapper img
{
-webkit-transition:  all 150ms ease-in;
-webkit-transform: scale(1.1);
-ms-transition:  all 150ms ease-in;
-ms-transform: scale(1.1);
-moz-transition:  all 150ms ease-in;
-moz-transform: scale(1.1);
transition:  all 150ms ease-in;
transform: scale(1.1);
}

.productItem:hover .imgGallery:not(.flip) img.active
{
opacity: 0;
}

.productItem:hover .imgGallery:not(.flip) img.ndImage
{
opacity: 1;
}

.productItem:hover .imgGallery.flip img.stImage
{
visibility: hidden;
-webkit-transform:perspective(1000px) rotateY(-90deg);
transform:perspective(1000px) rotateY(-90deg);
-webkit-transition-delay: 0s;
-moz-transition-delay:0s;
-ms-transition-delay: 0s;
-o-transition-delay:0s;
transition-delay: 0s;
}

.productItem:hover .imgGallery.flip img.ndImage
{
visibility: visible;
-webkit-transform:perspective(1000px) rotateY(0deg);
transform:perspective(1000px) rotateY(0deg);
-webkit-transition-delay:.2s;
-moz-transition-delay:.2s;
-ms-transition-delay:.2s;
-o-transition-delay:.2s;
transition-delay:.2s;
}

.icon-new
{
z-index:  3;
height: 28px;
border-radius:  3px;
border: solid 1px black;
background-color:  #ffffff;
font-size: 15px;
font-weight:  500;
line-height: normal;
color:  black;
padding-left: 10px;
padding-right:  10px;
box-sizing: border-box;
display:  flex;
align-items: center;
top:  20px;
right: 20px;
display:  none;
}

.productItem:hover .icon-new
{
display:  flex;
}
[dir="rtl"] .icon-new
{
right: 0;
left:auto;
}

.icon-cargo
{
position: absolute;
bottom:30px;
right: 0;
width:84px;
height: 30px;
background:url('cargoIcon.png') no-repeat center center;
z-index: 1;
}
[dir="rtl"] .icon-cargo
{
right: auto;
left:10px;
}

.out-of-stock
{
top:calc(50% - 15px);
right: 10px;
left:10px;
line-height: 30px;
color:#fff;
font-size: 14px;
z-index:3;
}

.productListItem .out-of-stock
{
line-height: 25px;
font-size:12px;
}

.productListItem .icon-cargo, .resim-vitrin .icon-cargo
{
bottom: 0;
}

.image-band
{
position: absolute;
left:0;
bottom: 0;
line-height:20px;
font-size: 14px;
color:#fff;
padding-top: 5px;
padding-bottom:5px;
background:rgba(0,0,0,.7);
}
#campaign-products[data-layout="horizontal"] .campaign-band
{
right: 0;
bottom:10px;
left: 10px;
width:auto;
}

.campaign-text
{
padding-right: 5px;
padding-left:20px;
}

.productCmpItem .campaign-text
{
display: none;
}

.timer-block
{
padding-right: 5px;
}

.productCmpItem .timer-block
{
width:100%;
padding-top: 4px;
padding-bottom:4px;
}

.timer-value
{
height: 20px;
padding-right:4px;
padding-left: 4px;
margin-right:4px;
background: #000;
border:1px solid #fff;
box-sizing: border-box;
}
[dir="rtl"] .timer-value
{
margin-right: 0;
margin-left:4px;
}

.detailWrapper
{
position: absolute;
top:0;
right: 10px;
width:calc(66.66666667% - 20px);
height:100%;
}
#campaign-products[data-layout="horizontal"] .detailWrapper
{
width:calc(83.33333333% - 20px);
}

.productDetails
{
position: relative;
padding-bottom: 0;
}

.detailWrapper .productDetails
{
position: absolute;
top:0;
bottom: 0;
}

.productListDetails
{
position: absolute;
top:10px;
right: 0;
bottom:10px;
display: flex;
align-items:center;
}
[dir="rtl"] .productListDetails
{
right: auto;
left:0;
}
/*.contentWrapper:not(#oneCol) .productListDetails .productInfo
{
width:30%;
}
*/
.productListDetails .productInfo a
{
white-space: nowrap;
text-overflow:ellipsis;
overflow: hidden;
}

.product-hover-wrap
{
padding-bottom: 41px;
}

.proRowName
{
padding-top:  5px;
padding-bottom: 5px;
}

.comparisonItem .productDetails
{
border-right: 0;
}

.productColItem .productDetails, [data-layout="horizontal"] .productItem .productDetails
{
border-right:0
}

.productColItem .productDetails
{
padding-bottom: 90px;
}

.variantOverlay
{
position:  fixed;
top: 0;
left:  0;
bottom: 0;
right:  0;
background: rgba(0,0,0,.7);
z-index:  999;
display: none;
}

.variantWrapper
{
position: relative;
}

.error .variantWrapper
{
z-index: 9999;
}

.productOption
{
position: relative;
min-height:20px;
padding-bottom: 5px;
}

.productListItem .productOption
{
padding-top: 5px;
padding-bottom:0;
}

.optionBox
{
width:100%;
box-sizing: border-box;
}

.optionBox a,
.optionBox select
{
float: left;
min-width:25px;
height: 25px;
border:1px solid #ececec;
padding-right:  0;
padding-left: 0;
box-sizing: border-box;
cursor:pointer;
}

.hoverAlani
{
width:  auto;
}
[dir="rtl"] .optionBox a,
[dir="rtl"] .optionBox select
{
float: right;
margin-right:0;
margin-left: 5px;
}

.optionBox a
{
margin-right: 5px;
margin-bottom:5px;
}

.optionBox a.selected
{
border: 1px solid #5b5b5b;
}

.optionBox a.passive
{
background: #d2d2d2;
text-decoration:line-through;
color: #f10a41;
}

.optionBox a p,
#footer .optionBox a p
{
float: left;
width:100%;
height: 20px;
line-height:18px;
text-align: center;
font-size:11px;
color: #000;
}

.optionBox a.selected p
{
font-weight: 700;
}

.optionBox select
{
width:100%;
line-height: 23px;
font-size:11px;
color: #000;
text-transform:uppercase;
appearance:  none;
-moz-appearance: none;
-webkit-appearance:  none;
}

.productListItem .optionBox select
{
margin-right: 0;
margin-bottom:0;
}
[dir="rtl"] .optionBox select + i
{
right: auto;
left:0;
}
[dir="rtl"] .optionBox select + i:before
{
margin-right: 0;
margin-left:8px;
}

.productAttr
{
padding-top: 7px;
}

.productListItem .productAttr
{
padding-top: 0;
}

.productBrand
{
line-height: 20px;
font-size:13px;
color: #797979;
font-weight:700;
text-transform: uppercase;
}

.productListItem .productBrand
{
}

.productColListItem .productBrand
{
line-height: 15px;
font-size:13px;
}

.productDescription
{
line-height: 14px;
font-size:12px;
color: #000;
word-break:break-all;
}

.productListItem .productDescription
{
margin-top: 10px;
max-width:400px;
}

.productColListItem .productDescription, .productColItemTp .productDescription
{
line-height: 15px;
font-size:12px;
}

.productColItemTp .productDescription
{
text-align: center;
}

.proRowAct
{
position: absolute;
bottom:0;
left: 0;
}
#campaign-products[data-layout="horizontal"] .proRowAct
{
bottom: 40px;
}

.karsilastirma
{
position: absolute;
visibility:hidden;
}

.productBtn
{
margin-left: 5px;
box-sizing:border-box;
cursor: pointer;
}
[dir="rtl"] .productBtn
{
margin-right: 5px;
margin-left:0;
}

.productColItem .productBtn
{
float: none;
display:inline-block;
margin-right: 5px;
margin-left:5px;
vertical-align: middle;
}

.oneCikan a span
{
font-size:  24px;
line-height: normal;
color:  black;
}

.vitrin-title
{
font-size:  35px;
font-weight: bold;
line-height:  normal;
text-align: center;
color:  #000000;
margin-bottom: 3px;
margin-top:  15px;
}

.vitrin-mini-title
{
font-size:  15px;
font-weight: normal;
line-height:  normal;
text-align: center;
color:  #000000;
margin-bottom: 30px;
}

.vitrin-kapsayici
{
border-radius:  3px;
border: solid 1.5px #ededed;
background-color:  #ffffff;
}

.vitrin-marka
{
font-size:  18px;
font-weight: 500;
line-height:  normal;
color: #000000;
padding-left:  30px;
padding-right: 30px;
margin-bottom:  10px;
}

.vitrin-urun-adi
{
font-size:  23px;
font-weight: 300;
line-height:  normal;
color: #000000;
padding-left:  15px;
padding-right: 15px;
min-height:  56px;
text-align: center;
}

.currentPrice
{
font-size:  32px;
font-weight: bold;
line-height:  normal;
color: #000000;
}

.vitrin-sepet-wrap a
{
height:  50px;
border-radius: 3px;
border:  solid 1px #000000;
background-color: #ffffff;
min-width:  102px;
display: flex;
align-items:  center;
font-size: 18px;
font-weight:  500;
line-height: normal;
color:  #000000;
justify-content: space-around;
}

.productColItem:last-child .mb
{
margin-bottom: 0;
}

.productColItem:last-child .line-bottom
{
border-bottom: 0;
}

.productPrice
{
/*
height: 30px;
*/
/*
line-height: 30px;
*/
}

.productColItem .productPrice
{
padding-bottom: 7px;
padding-left:0;
}
[dir="rtl"] .productColItem .productPrice
{
padding-right: 0;
}

.productColListItem .productPrice, .productColItemTp .productPrice
{
width:100%;
line-height: 14px;
padding-top:0;
padding-right: 0;
padding-bottom:10px;
}

.productColItemTp .productPrice
{
height: 24px;
line-height:12px;
}

.productPrice.discount
{
position: relative;
padding-right:67px;
}

.productItem .priceWrapper
{
box-sizing:  border-box;
padding-left: 15px
;padding-right:  15px;
display: flex
;align-items:  flex-end;
justify-content: space-between
;min-height:  117px;
padding-bottom: 25px
;padding-top:  0;
}

.currentPrice
{
display:  flex;
align-items: center;
}

.productColListItem .currentPrice
{
line-height: 17px;
font-size:12px;
}

.productColItemTp .currentPrice, .productColItemTp .discountedPrice
{
width:100%;
line-height: 12px;
font-size:10px;
text-align: center;
}

.discountedPrice + .currentPrice
{
color:  #e41113;
margin-top: 4px;
}

.discountedPrice
{
font-size: 21.4px;
font-weight:  normal;
line-height: normal;
color:  #000000;
}

.productColListItem .discountedPrice
{
line-height: 17px;
font-size:11px;
}

.productListItem .currentPrice, .productListItem .discount .currentPrice, .productListItem .discountedPrice
{
float: left;
line-height:30px;
padding-left: 20px;
}

.productDiscount
{
z-index: 3;
height: 45px;
border-radius:  3px;
border: solid 1px #e41113;
background-color:  #ffffff;
font-size: 15px;
font-weight:  500;
line-height: normal;
color:  #e41113;
padding-left: 10px;
padding-right:  10px;
box-sizing: border-box;
margin-left:  20px;
}
[dir="rtl"] .productDiscount
{
right: auto;
left:10px;
}

.productInfo .productDiscount
{
top: 25px;
}

.productListItem .productDiscount
{
position: static;
float:left;
}

.productDiscount span
{
padding-right: 5px;
}

.mainControl
{
position: absolute;
width:auto;
height: 0;
top:0;
left: auto;
right:0;
margin-left: auto;
margin-top:-50px;
z-index: 33;
}
#oneCol .mainControl
{
width: 1260px;
top:50%;
left:50%;
right: auto;
margin-top:-21px;
margin-left: -630px;
}

.mainControl span
{
width: 50px;
height:50px;
cursor: pointer;
background-color:#d6d6d6;
border-left: 1px solid #ececec;
}
#oneCol .mainControl span
{
width: 18px;
height:42px;
background-color: transparent;
border-left:0;
}

.colControl
{
position: absolute;
top:50%;
right: 10px;
left:10px;
width: auto;
height:0;
margin-top: -15px;
}

.colControl span
{
position: absolute;
width:10px;
height: 30px;
cursor:pointer;
}

.colBottomControl span
{
width: 30px;
height:30px;
font-size: 9px;
opacity:0.5;
cursor: pointer;
}

.colBottomControlLine
{
width: 80px;
height:30px;
margin-left: auto;
margin-right:auto;
padding-left: 10px;
padding-right:10px;
background: #fff;
}

.colBottomControl span:hover
{
opacity: 1;
}

.productPager
{
display:  flex;
border: none;
justify-content:  center;
}

.productPager a,
.productPager span
{
position: relative;
float:left;
padding:  0;
box-sizing:border-box;
min-width:  23px;
height: 24px;
border-radius:  3px;
display: flex;
align-items:  center;
justify-content: center;
font-size:  16px;
font-weight: normal;
line-height:  normal;
color: #000000;
margin-left:  5px;
margin-right: 5px;
}
div#filterWrapper
{
border:  none;
padding: 0;
margin-bottom:  20px;
}

.newFilter
{
/*
height:  65px;
*/
border-radius:  3px;
border: solid 1px #ededed;
background-color:  #ffffff;
padding-top: 0;
padding-bottom:  0;
max-width: 180px;
margin-right:  20px;
position: relative;
padding:  0;
box-sizing: border-box;
}

.newFilterTitle
{
font-size:  16px;
font-weight: 500;
line-height:  normal;
color: #1a1a18;
text-transform:  uppercase;
height: 63px;
display:  flex;
align-items: center;
background: url(/Data/EditorFiles/tasarim/filter-kapali.svg) no-repeat calc(100% - 20px);
cursor:  pointer;
box-sizing: border-box;
padding-left:  20px;
}

.filter-box[for="stock"]
{
padding:  0;
height: 65px;
display:  flex;
align-items: center;
color:  #1a1a18;
font-size: 18px;
line-height:  normal;
font-weight: normal;
}

.filter-box[for="stock"] .input-wrap
{
width:  20px;
background: url(/Data/EditorFiles/tasarim/unchecked.svg) no-repeat left;
}

.filter-box[for="stock"] .input-wrap.active
{
background: url(/Data/EditorFiles/tasarim/checked.svg) no-repeat left;
}
a#productComparison
{
font-size:  18px;
font-weight: normal;
line-height:  normal;
color: #e41113;
margin-left:  50px;
padding-left: 35px;
box-sizing:  border-box;
background: url(/Data/EditorFiles/tasarim/secilenleri-karsilastir.svg) no-repeat left;
}
div#filterPanel
{
width: 100%;
display:  flex;
align-items: center;
}

.list-footer-kapsayici .col-3
{
font-size:  16px;
font-weight: normal;
line-height:  normal;
color: #000000;
}

.list-footer-kapsayici
{
display:  flex;
align-items: center;
border-top:  1px solid #ededed;
border-bottom: 1px solid #ededed;
padding-top:  28px;
padding-bottom: 28px;
margin-top:  10px;
}

.productPager a.prev
{
background: url(/Data/EditorFiles/tasarim/pagination-prev.svg) no-repeat left;
padding-left:  12px;
}

.productPager a.next
{
background: url(/Data/EditorFiles/tasarim/pagination-next.svg) no-repeat right;
padding-right:  12px;
}

.productPager a.prev:hover
{
background: url(/Data/EditorFiles/tasarim/pagination-prev.svg) no-repeat left;
padding-left:  12px;
}

.productPager a.next:hover
{
background: url(/Data/EditorFiles/tasarim/pagination-next.svg) no-repeat right;
padding-right:  12px;
}

.productPager span
{
cursor:  default;
}

.productPager span, .productPager a:hover
{
color:  white;
background-color: #0e0e0e;
}

.productPager a.first,
.productPager a.last
{
display: none;
}

.productPager a.prev + *,
.productPager a.prev,
.productPager a.next
{
/*
padding-left: 5px;
*/
}

.productPager a.prev + *:before
{
/* content:''; */
}

.productPager a.prev:before,
.productPager a.next:before
{
content:attr(title);
font-size:  16px;
font-weight: normal;
line-height:  normal;
color: #000000;
font-family: 'SFProDisplay';
}
#complementControl
{
width: calc(100% - 10px);
left:  5px;
}
@media screen and (max-width: 1600px)
{
.vitrin-urun-adi
{
font-size:  20px;
}

.discountedPrice
{
font-size:  16px;
}

.currentPrice
{
font-size:  23px;
}

.productDiscount
{
font-size:  12px;
}

.vitrin-sepet-wrap a
{
min-width:  88px;
height: 40px;
font-size:  16px;
}
}
@media screen and (max-width: 1230px)
{
#oneCol .mainControl
{
width: auto;
top:0;
left: auto;
right:0;
margin-top: -50px;
margin-left:auto;
}
#oneCol .mainControl span
{
width: 50px;
height:50px;
cursor: pointer;
background-color:#d6d6d6;
background-repeat: no-repeat;
background-position:center center;
border-left: 1px solid #ececec;
}
#oneCol .mainPrev
{
background-image:url('carouselSmlArrowPrev.png');
}
#oneCol .mainNext
{
background-image:url('carouselSmlArrowNext.png');
}
}
@media screen and (max-width: 1100px)
{
[data-layout="horizontal"] .productItem.col-3 .productPrice.discount
{
width:100%;
height: auto;
margin-bottom:20px;
padding-left: 10px;
box-sizing:border-box;
}
}
@media screen and (max-width: 1000px)
{
.mainControl, #oneCol .mainControl
{
margin-top: -60px;https://www.bondnon.com.tr/srv/admin/block/edit/css
}

.mainControl span, #oneCol .mainControl span
{
width: 60px;
height:60px;
}

.productListItem .productDescription
{
margin-top: 10px;
max-width:100%;
}

.currentPrice
{
font-size: 16px;
}

.discountedPrice
{
font-size: 15px;
}

.resim-vitrin .currentPrice
{
line-height: 33px;
}

.resim-vitrin .discountedPrice
{
line-height: 18px;
}
#leftColumn .productColItem, #rightColumn .productColItem
{
position: relative;
}
#leftColumn .productPrice.discount, #rightColumn .productPrice.discount
{
padding-right: 0;
padding-bottom:0;
margin-top: 0;
position:static;
}
#leftColumn .productDiscount, #rightColumn .productDiscount
{
top: 10px;
bottom:0;
margin-top: 0;
}
}
@media screen and (min-width: 1001px)
{
:not(.notClear) > .col-6:nth-of-type(2n) .productDetails,
:not(.notClear) > .col-4:nth-of-type(3n) .productDetails,
:not(.notClear) > .col-3:nth-of-type(4n) .productDetails,
:not(.notClear) > .col-2:nth-of-type(6n) .productDetails
{
border-right: 0;
}
}
@media screen and (max-width: 1000px) and (min-width: 769px)
{
.resim-vitrin .col-1
{
padding-bottom: 10px;
}
:not(.notClear) > .col-md-6:nth-of-type(2n) .productDetails,
:not(.notClear) > .col-md-4:nth-of-type(3n) .productDetails,
:not(.notClear) > .col-md-3:nth-of-type(4n) .productDetails,
:not(.notClear) > .col-md-2:nth-of-type(6n) .productDetails
{
border-right: 0;
}
}
@media screen and (min-width: 769px)
{
.image-wrapper
{
height: 0;
}
}
@media screen and (max-width: 768px)
{
.icon-new,
.productDiscount
{
position: absolute;
font-size:14px;
}

.oneCikan a span
{
font-size: 18px;
}

.productListItem.col-sm-6:nth-child(odd)
{
border-right: 1px solid #d9d9d9;
}
[dir="rtl"] .productListItem.col-sm-6:nth-child(odd)
{
border-right: 0;
border-left:1px solid #d9d9d9;
}

.productListItem.col-sm-6:nth-child(even)
{
border-right: 1px solid transparent;
}

.productListItem .icon-new,
.productListItem .productDiscount
{
position: absolute;
font-size:14px;
}

.productListItem .out-of-stock
{
position: absolute;
top:calc(50% - 50px);
}

.productListDetails
{
position: static;
}
#campaign-products[data-layout="horizontal"] .detailWrapper
{
width:calc(58.33333333% - 20px);
}

.detailWrapper .productDetails
{
padding-bottom: 70px;
}
#campaign-products[data-layout="horizontal"] .proRowAct
{
bottom: 50px;
}

.productOption span, .optionBox a p
{
height: 24px;
line-height:22px;
}

.productOption span
{
font-size: 14px;
}

.optionBox a, .optionBox select
{
height: 24px;
}

.optionBox a
{
min-width: 24px;
}

.optionBox a p
{
font-size: 13px;
}

.productBrand
{
font-size: 12px;
}

.productDescription
{
line-height: 16px;
font-size:13px;
}

.productListDetails
{
position: relative;
float:left;
display: block;
padding-bottom:54px;
}

.productListDetails .productAttr
{
position: absolute;
bottom:0;
left: 0;
padding-right:0;
padding-left: 0;
}

.productPrice.discount
{
height: auto;
margin-bottom:20px;
padding-left: 10px;
box-sizing:border-box;
}

.productListItem .currentPrice, .productListItem .discount .currentPrice, .productListItem .discountedPrice
{
padding-left: 0;
}

.productListItem .currentPrice
{
line-height: 28px;
}

.productListItem .discountedPrice + .currentPrice
{
line-height: 13px;
}

.productListItem .discountedPrice
{
line-height: 14px;
}

.discountedPrice
{
line-height: 13px;
font-size:13px;
}

.discount .currentPrice
{
font-size: 20px;
line-height:20px;
}

.productPager a,
.productPager span
{
float: none;
display:inline-block;
width: 40px;
height:38px;
line-height: 38px;
font-size:15px;
}

.currentPrice
{
font-size: 18px;
}

.discountedPrice + .currentPrice
{
line-height: 20px;
}

.resim-vitrin .col-1
{
padding-bottom: 10px;
}

.resim-vitrin .currentPrice
{
line-height: 38px;
}

.resim-vitrin .discountedPrice
{
line-height: 23px;
}

.col-title + div .carousel li
{
width: 364px;
}

.productColItem
{
min-height: 470px;
}

.carousel .productColItem
{
min-height: auto;
}

.productColItem .productDetails, .carousel .productColItem:nth-child(2n) .productDetails
{
border-right: 1px solid #ececec;
}

.carousel .productColItem .productDetails
{
padding-left: 20px;
padding-right:20px;
}

.productColItem:nth-child(2n) .productDetails, .carousel .productColItem:last-child .productDetails
{
border-right: 0;
}

.productColItem .line-bottom
{
border-bottom: 0;
}

.productColItemTp .productDescription
{
line-height: 16px;
font-size:13px;
}

.productColItemTp .productPrice
{
height: 40px;
}

.productColItemTp .currentPrice, .productColItemTp .discountedPrice
{
line-height: 20px;
font-size:20px;
}

.productColListItem .col-4
{
width:16.6667%;
}

.productColListItem .col-8
{
width:83.3333%;
}

.productColListItem .productPrice
{
padding-left: 0;
}
:not(.notClear) > .col-sm-6:nth-of-type(2n) .productDetails,
:not(.notClear) > .col-sm-4:nth-of-type(3n) .productDetails,
:not(.notClear) > .col-sm-3:nth-of-type(4n) .productDetails,
:not(.notClear) > .col-sm-2:nth-of-type(6n) .productDetails
{
border-right: 0;
}
#pager-wrapper
{
display: inherit;
padding-top:10px;
}
#pager-wrapper *
{
text-align: center;
}

.productPager
{
padding-top: 10px;
border-top:1px solid #e5e5e5;
}

.productItem .proRowAct
{
position:  static;
padding-top: 0;
padding-bottom:  0;
}

.productItem .drop-down.hover .drop-down-title + .bottom.fixed
{
height:  auto;
min-height: auto;
position:  absolute;
bottom: 0;
opacity:  1;
visibility: visible;
}

.productItem .drop-down.hover .drop-down-title + .bottom.fixed .mb.p-left .p-right
{
padding-right:  0;
}
}
@media screen and (max-width:540px)
{
#filterSort
{
padding-right: 10px;
}

.col-xs-12 .productDetails
{
height:auto !important;
}

.productDescription
{
line-height:  16px;
font-size: 12px;
}

.productOption
{
padding-top: 5px;
padding-bottom:0;
}

.productOption span
{
display: none;
}

.optionBox a, .optionBox select
{
margin-bottom: 0;
}

.productPrice.fr
{
float: left;
}
[dir="rtl"] .productPrice.fr
{
float: right;
}

.discountedPrice
{
font-size: 13px;
}

.currentPrice
{
font-size: 15px;
}

.icon-new,
.productDiscount
{
font-size: 12px;
}
}
@media screen and (max-width:360px)
{
.productItem.d-flex
{
display: inherit;
padding-left:0;
}

.campaign-text
{
width: 0;
height:20px;
padding-right: 0;
overflow:hidden;
}

.productItem .timer-type
{
display: none;
}
}